## rust-primal-slowsieve 0.3.1

=== debian/changelog ===
rust-primal-slowsieve (0.3.1-1) unstable; urgency=medium

  * Package primal-slowsieve 0.3.1 from crates.io using debcargo 2.6.1

 -- Fab Stz <fabstz-it@yahoo.fr>  Mon, 29 Apr 2024 10:35:04 -0400
