=== debian/control ===
Source: rust-primal-slowsieve
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-primal-bit-0.3+default-dev <!nocheck>,
 librust-primal-estimate-0.3+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/primal-slowsieve]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/primal-slowsieve
Homepage: https://github.com/huonw/primal
X-Cargo-Crate: primal-slowsieve
Rules-Requires-Root: no

Package: librust-primal-slowsieve-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-primal-bit-0.3+default-dev,
 librust-primal-estimate-0.3+default-dev
Provides:
 librust-primal-slowsieve+default-dev (= ${binary:Version}),
 librust-primal-slowsieve+slow-tests-dev (= ${binary:Version}),
 librust-primal-slowsieve+unstable-dev (= ${binary:Version}),
 librust-primal-slowsieve-0-dev (= ${binary:Version}),
 librust-primal-slowsieve-0+default-dev (= ${binary:Version}),
 librust-primal-slowsieve-0+slow-tests-dev (= ${binary:Version}),
 librust-primal-slowsieve-0+unstable-dev (= ${binary:Version}),
 librust-primal-slowsieve-0.3-dev (= ${binary:Version}),
 librust-primal-slowsieve-0.3+default-dev (= ${binary:Version}),
 librust-primal-slowsieve-0.3+slow-tests-dev (= ${binary:Version}),
 librust-primal-slowsieve-0.3+unstable-dev (= ${binary:Version}),
 librust-primal-slowsieve-0.3.1-dev (= ${binary:Version}),
 librust-primal-slowsieve-0.3.1+default-dev (= ${binary:Version}),
 librust-primal-slowsieve-0.3.1+slow-tests-dev (= ${binary:Version}),
 librust-primal-slowsieve-0.3.1+unstable-dev (= ${binary:Version})
Description: Simple sieve of Eratosthenes designed for testing faster sieves - Rust source code
 You probably want `primal-sieve`, or even just `primal` itself.
 .
 Source code for Debianized Rust crate "primal-slowsieve"
