=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test primal-slowsieve 0.3.1 --all-targets --all-features
Features: test-name=rust-primal-slowsieve:@
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev (>= 0.3.4-~~), librust-criterion-0.3+html-reports-dev (>= 0.3.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test primal-slowsieve 0.3.1 --all-targets
Features: test-name=librust-primal-slowsieve-dev:default
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev (>= 0.3.4-~~), librust-criterion-0.3+html-reports-dev (>= 0.3.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test primal-slowsieve 0.3.1 --all-targets --no-default-features --features slow_tests
Features: test-name=librust-primal-slowsieve-dev:slow_tests
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev (>= 0.3.4-~~), librust-criterion-0.3+html-reports-dev (>= 0.3.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test primal-slowsieve 0.3.1 --all-targets --no-default-features --features unstable
Features: test-name=librust-primal-slowsieve-dev:unstable
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev (>= 0.3.4-~~), librust-criterion-0.3+html-reports-dev (>= 0.3.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test primal-slowsieve 0.3.1 --all-targets --no-default-features
Features: test-name=librust-primal-slowsieve-dev:
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev (>= 0.3.4-~~), librust-criterion-0.3+html-reports-dev (>= 0.3.4-~~), @
Restrictions: allow-stderr, skip-not-installable
