## rust-primal-slowsieve 0.3.2

=== debian/changelog ===
rust-primal-slowsieve (0.3.2-1) unstable; urgency=medium

  * Package primal-slowsieve 0.3.2 from crates.io using debcargo 2.7.8

 -- Fab Stz <fabstz-it@yahoo.fr>  Thu, 14 Aug 2025 16:36:10 +0000

rust-primal-slowsieve (0.3.1-2) unstable; urgency=medium

  * relax deps for criterion 0.5 (fixes autopkgtest)

 -- Fab Stz <fabstz-it@yahoo.fr>  Sat, 26 Oct 2024 12:32:55 +0200
