=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: rust-primal-slowsieve
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
- cargo:native <!nocheck>,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-primal-bit-0.3+default-dev <!nocheck>,
@@ -11,7 +11,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Fab Stz <fabstz-it@yahoo.fr>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/primal-slowsieve]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/primal-slowsieve
 Homepage: https://github.com/huonw/primal
@@ -37,10 +37,10 @@
  librust-primal-slowsieve-0.3+default-dev (= ${binary:Version}),
  librust-primal-slowsieve-0.3+slow-tests-dev (= ${binary:Version}),
  librust-primal-slowsieve-0.3+unstable-dev (= ${binary:Version}),
- librust-primal-slowsieve-0.3.1-dev (= ${binary:Version}),
- librust-primal-slowsieve-0.3.1+default-dev (= ${binary:Version}),
- librust-primal-slowsieve-0.3.1+slow-tests-dev (= ${binary:Version}),
- librust-primal-slowsieve-0.3.1+unstable-dev (= ${binary:Version})
+ librust-primal-slowsieve-0.3.2-dev (= ${binary:Version}),
+ librust-primal-slowsieve-0.3.2+default-dev (= ${binary:Version}),
+ librust-primal-slowsieve-0.3.2+slow-tests-dev (= ${binary:Version}),
+ librust-primal-slowsieve-0.3.2+unstable-dev (= ${binary:Version})
 Description: Simple sieve of Eratosthenes designed for testing faster sieves - Rust source code
  You probably want `primal-sieve`, or even just `primal` itself.
  .
